Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.gms
Interface FailureDetectorMBean

All Known Implementing Classes:
  FailureDetector

    public interface FailureDetectorMBean

Method Summary
`void` | `dumpInterArrivalTimes()`
`int` | `getPhiConvictThreshold()`
`void` | `setPhiConvictThreshold(int phi)`

Method Detail

### dumpInterArrivalTimes

    void dumpInterArrivalTimes()

### setPhiConvictThreshold

    void setPhiConvictThreshold(int phi)

### getPhiConvictThreshold

    int getPhiConvictThreshold()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation